part of 'create_stamp_cubit.dart';

class CreateStampState extends Equatable {
  const CreateStampState();

  @override
  List<Object> get props => [];
}

class CreateStampInitial extends CreateStampState {}

class CreateStampLoading extends CreateStampState {}

class CreateStampFailure extends CreateStampState {
  final String errorMessage;

  CreateStampFailure(this.errorMessage);
}

class CreateStampPrepareDataSuccessful extends CreateStampState {
  CreateStampPrepareDataSuccessful();
}
